<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_REPORT_CALL_CENTER', 'Call Center Report');

	define('TEXT_ALL_INSTRUCTORS','All Instructors');
	define('TEXT_ALL_EVENTS','All Events');
	define('TEXT_ALL_LOCATIONS','All Locations');
	define('TEXT_ALL_STAFFS','All Call Centre Staff');
	
	define('TEXT_DAY','Day');
	define('TEXT_WEEK','Week');
	define('TEXT_MONTH','Month');
	define('TEXT_INSTRUCTOR','Instructor');
	define('TEXT_LOCATION','Location');
	define('TEXT_VIEW','View');
	define('TEXT_EVENT','Event');
	
	define('TEXT_ID','#');
	define('TEXT_FIRST_NAME','First Name');
	define('TEXT_LAST_NAME','Last Name');
	define('TEXT_CLIENT','Client');
	define('TEXT_AMOUNT','Amount');
	define('TEXT_STATUS','Status');
	define('TEXT_EMAIL','E-mail');
	define('TEXT_CALL_CENTRE_STAFF','Call Centre Staff');
	define('TEXT_SUMMARY_ONLY','Summary');
	
	define('TEXT_SHOW','Show:');
	
	define('IMAGE_SEARCH_DETAILS','Search Attendees');

	define('TEXT_FROM','Start Date');
	define('TEXT_TO','End Date');	
	
	define('TEXT_EVENTS','Events');
	define('TEXT_PRODUCTS','Products');
	define('TEXT_SUBSCRIPTION','Subscriptions');
	define('TEXT_TOTAL','Sub Total');
	define('TEXT_GRAND_TOTAL','Total');
	define('TEXT_USER_ORDER','%s - %s %% of all orders');
	
	define('TEXT_EXCEL','Excel');
	define('TEXT_PDF','PDF');
	define('TEXT_OUTPUT','Output to');
	define('TEXT_VIEW_PDF','View PDF');
	define('TEXT_VIEW_EXCEL','View Excel');
	define('IMG_EXPORT_PDF','Export to PDF file');
	define('IMG_EXPORT_EXCEL','Export to Excel file');
	
	define('TEXT_NO_CALL_CENTER_ORDERS_FOUND','No Call Center Orders Found');
	define('TEXT_HEADING_PRODUCTS','Products');
	define('TEXT_HEADING_SERVICES','Services');
	define('TEXT_HEADING_EVENTS','Events');
	define('TEXT_HEADING_SUBSCRIPTIONS','Subscriptions');
define('TEXT_RESOURCE','Resources');
define('TEXT_START_TIME','Start Time');
define('TEXT_END_TIME','End Time');
define('TEXT_ALL','All');
define('TEXT_ALL_RESOURCE','All Resources');
define('TEXT_ALL_PRODUCTS','All Products');
define('TEXT_ALL_SERVICES','All Services');
define('TEXT_ALL_SUBSCRIPTIONS','All Subscriptions');
define('TEXT_ALL_EVENTS','Events');
?>